@charset "utf-8";
/* CSS Document */
/* 页面基本*/
body{MARGIN:0;PADDING:0; font-size:12px;line-height:22px; font-family:"宋体","Arial Narrow";}
ul,li,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
form,img,table,td {	border:0;}
table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6 ,th{font-weight:normal; font-size:100%;}
input,textarea,img {vertical-align:middle;font-family:"Microsoft Yahei"，Arial;}
a{ color:#474747}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:hover {text-decoration: none; color:#ff6c00}
A:active {text-decoration: none}
*{margin:0px; padding:0px;}
.clear:before, .clear:after {
    content: "";
    display: table;
}
.clear:after {
    clear: both;
}







.carright{ width:245px; float:right;}
.carright table{ width:245px; float:left; clear:both; overflow:hidden;}
.carright td{ color:#333333; height:40px;}
.carright td span{ color:#ff4200;}
.carright td .a{ width:105px; height:20px; border:1px solid #adafb5;color:#999999; padding:3px; font-size:12px; text-align:left;}
.carright td .a2{ width:105px; height:20px; border:1px solid #adafb5;padding:3px; font-size:12px; text-align:left;}
.carright td .pp{ width:112px; height:26px; vertical-align:top;border:1px solid #adafb5;}
.house_rtit{float:left; width:245px; clear:both; overflow:hidden; border-bottom:1px solid #dddddd; height:26px; margin-bottom:10px;}

.fl{ float:left}
.blues{font-family: "Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; font-size:18px; color:#008aff; font-weight:bold;}


.car_num{width:243px; float:left; clear:both; overflow:hidden; height:22px; border:1px solid #e0e0e0; line-height:22px; text-align:center; color:#757575; font-size:14px;font-family: "Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; margin-bottom:8px; }
.car_num font{ fomt=size:14px; color:#ff4200;}

.car_gg{width:245px; float:left; clear:both; overflow:hidden; height:98px;}